# Copyright (c) 2015, InfluxFramework LLC
# License: GNU General Public License v3. See license.txt


import influxframework


def execute():
	if influxframework.db.table_exists("Asset Adjustment") and not influxframework.db.table_exists(
		"Asset Value Adjustment"
	):
		influxframework.rename_doc("DocType", "Asset Adjustment", "Asset Value Adjustment", force=True)
		influxframework.reload_doc("assets", "doctype", "asset_value_adjustment")
